
version: '3.3' # We use version 3.5 syntax
services: # Here we define our service(s)
    
    nginx:
        hostname: nginx
        container_name: nginx
        ports:
            - "80:80"
        image: registry.gitlab.com/oracle.kuza/gitlab-runner
        restart: always
